Subject: Legal Process for EnronOnline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Aug 1999 13:39:00 -0700 (PDT)

Further to the Legal Requirements in my last email:

The following should be accomplished by Wednesday, to meet the upload 
deadline. I realise this is a tight deadline and appreciate your cooperation 
in addressing these concerns, which have only just recently come to light.

1) In the attached spreadsheet, identify the GTC which covers each Product 
Type for the GTC's which you have written.

note I have completed the first U.S. Natgas as an example.

Please email your update on this spreadsheet to Andrew Thomas.

2) The MasterProductData Spreadsheet (MPS) is attached. It contains a tab 
called Shortdesc. This tab shows a list of Product Types and an index of  
Product Additional Information (PAI) fields which apply to each Product Type. 
There are further tabs on the spreadsheet which correspond to the PAI's. The 
descriptions which appear to the customers on the website will be comprised 
of the Product description on the LongDesc tab and the descriptions from the 
applicable parts of the applicable PAI tabs.  I have confirmed that this 
spreadsheet contains all comments received to date, excluding financials, 
which we are working on seperately. 

Following is a suggested process:

-  List all of the variables in the GTC which would need to be quantified or 
defined in the MPS. Think of the MPS as being the equivalent of the trader's 
conversation with the customer (which is reflected in a final confirmation), 
which covers the commercial, specific terms of the deal.

- Compare this list with the MPS. Confirm that the language of the MPS 
conforms with the requirements of the GTC. Rember to check both the Product 
description found on the LongDesc tab as well as the tabs for each of the 
PAI's for that Product. The PAI's for each Product are listed on the 
ShortDesc page.

- Don't worry about any missing entries for index types, locations, etc. 
These should be filled for accuracy and completeness by the confirmations 
groups. Any changes you make to Products language will be incorporated into 
any new additions.

- Make any changes on the spreadsheet using a red font to highlight and email 
it back to Andrew Thomas.

3) Once the above is complete, and all additions from the confirmations 
groups have been incorporated, we will email back a complete set for final 
approval.

Thanks,

Dave